### Enumeration

# Phosh SessionManagerFlags

since: 0

#### Declaration

    flags Phosh.SessionManagerFlags

#### Description

No description available.

Available since: 0

#### Members

`PHOSH_SESSION_INHIBIT_LOGOUT`
  No description available.
  - Value: `1`
  - Nickname: `None`
  - Available since: 0
`PHOSH_SESSION_INHIBIT_USER_SWITCH`
  No description available.
  - Value: `2`
  - Nickname: `None`
  - Available since: 0
`PHOSH_SESSION_INHIBIT_SUSPEND`
  No description available.
  - Value: `4`
  - Nickname: `None`
  - Available since: 0
`PHOSH_SESSION_INHIBIT_IDLE`
  No description available.
  - Value: `8`
  - Nickname: `None`
  - Available since: 0
`PHOSH_SESSION_INHIBIT_AUTOMOUNT`
  No description available.
  - Value: `16`
  - Nickname: `None`
  - Available since: 0